| name |
MultiApp V5.1 Java Card Virtual MachineConfiguration 1 : 5.1 revision B version 2 (0x3055) et filter set 0x00,configuration 2 : 5.1 revision C version 2 (0x3055) et filter set 0x10,configuration 3 : 5.1 revision B version 2 (0x3055) et filter set 0x14,configuration 4 : 5.1 revision C version 2 (0x3055) et filter set 0x24 (ANSSI-CC-2026/02) |
secunet konnektor 2.0.0 und 2.1.0 Version 5.70.4:2.0.0 und 5.70.4:2.1.0 |
| category |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
Other Devices and Systems |
| scheme |
FR |
DE |
| status |
active |
active |
| not_valid_after |
16.02.2031 |
10.06.2030 |
| not_valid_before |
16.02.2026 |
10.06.2025 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-02-certificat.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1209V2c_pdf.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-02-rapport.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1209V2a_pdf.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-02-cible.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1209V2b_pdf.pdf |
| manufacturer |
THALES DIS FRANCE SA |
Secunet Security Networks AG |
| manufacturer_web |
https://www.thalesgroup.com/en/europe/france |
https://www.secunet.com/en/ |
| security_level |
EAL7 |
ALC_FLR.2, EAL3+, ADV_IMP.1, ALC_TAT.1, ADV_TDS.3, AVA_VAN.3, ADV_FSP.4 |
| heuristics/cert_id |
ANSSI-CC-2026/02 |
BSI-DSZ-CC-1209-V2-2025 |
| heuristics/cert_lab |
[] |
BSI |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_SPD.1, ADV_IMP.2, ASE_REQ.2, ASE_CCL.1, ASE_TSS.2, ALC_TAT.3, ALC_CMC.5, ATE_DPT.4, ALC_DVS.2, ADV_TDS.6, AGD_PRE.1, ALC_FLR.2, ALC_DEL.1, ADV_FSP.6, ATE_COV.3, ALC_CMS.5, ATE_FUN.2, ADV_INT.3, ALC_LCD.2, ADV_ARC.1, AGD_OPE.1, ATE_IND.3, ASE_ECD.1, AVA_VAN.5, ASE_INT.1, ASE_OBJ.2, ADV_SPM.1 |
ALC_TAT.1, ADV_ARC.1, AGD_PRE.1, ALC_FLR.2, ASE_TSS.1, ADV_IMP.1, AGD_OPE.1, ALC_CMS.4, ALC_DEL.1, ADV_FSP.4, AVA_VAN.3, ADV_TDS.3 |
| heuristics/extracted_versions |
5.1 |
5.70.4, 2.0.0, 2.1.0 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
ANSSI-CC-2025/55 |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
ANSSI-CC-2023/01-R01, ANSSI-CC-2025/55 |
{} |
| heuristics/scheme_data |
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
ANSSI-CC-2023/01-R01 |
BSI-DSZ-CC-1174-2021, BSI-DSZ-CC-1163-2021, BSI-DSZ-CC-1157-2020, BSI-DSZ-CC-1184-2022, BSI-DSZ-CC-1135-2020, BSI-DSZ-CC-1190-2022, BSI-DSZ-CC-1218-2023 |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
ANSSI-CC-2023/01-R01 |
BSI-DSZ-CC-1174-2021, BSI-DSZ-CC-1163-2021, BSI-DSZ-CC-1157-2020, BSI-DSZ-CC-1184-2022, BSI-DSZ-CC-1135-2020, BSI-DSZ-CC-1190-2022, BSI-DSZ-CC-1218-2023 |
| heuristics/protection_profiles |
{} |
359e684867077664 |
| protection_profiles |
|
|
| protection_profile_links |
{} |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0098V3b_pdf.pdf |
| pdf_data/cert_filename |
ANSSI-CC-2026-02-certificat.pdf |
1209V2c_pdf.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
- DE:
- BSI-DSZ-CC-1209-V2-2025: 1
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
- ADV:
- ADV_FSP.4: 1
- ADV_IMP.1: 1
- ADV_TDS.3: 1
- ALC:
- ALC_FLR: 1
- ALC_FLR.2: 1
- ALC_TAT.1: 1
- AVA:
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20260212105909+01'00'
- /Creator: Acrobat PDFMaker 25 pour Word
- /ModDate: D:20260217085006+00'00'
- /Producer: PDFKit.NET 26.1.0.63468 DMV9
- pdf_file_size_bytes: 280783
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 2
|
- /Author: Bundesamt für Sicherheit in der Informationstechnik
- /Keywords: "Common Criteria, Certification, Zertifizierung, Konnektor"
- /Subject: Common Criteria, Certification, Zertifizierung, Konnektor
- /Title: Zertifikat BSI-DSZ-CC-1209-V2-2025
- pdf_file_size_bytes: 268877
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
ANSSI-CC-2026-02-rapport.pdf |
1209V2a_pdf.pdf |
| pdf_data/report_frontpage |
|
- FR:
- DE:
- cert_id: BSI-DSZ-CC-1209-V2-2025
- cert_item: ### secunet konnektor 2.0.0 und 2.1.0, Version 5.70.4:2.0.0 und 5.70.4:2.1.0 ###
- cert_lab: BSI
- developer: secunet Security Networks AG BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) zu (.+?) der (.*)']
|
| pdf_data/report_keywords/cc_cert_id |
- FR:
- ANSSI-CC-2025/55: 1
- ANSSI-CC-2026/02: 3
|
- DE:
- BSI-DSZ-CC-1209-2023: 1
- BSI-DSZ-CC-1209-V2-2025: 42
- BSI-DSZ-CC-12092023: 1
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0098: 1
- BSI-CC-PP-0098-V3-2021-MA-02: 2
|
| pdf_data/report_keywords/cc_security_level |
- EAL:
- EAL 7: 1
- EAL2: 2
- EAL6: 1
- EAL7: 3
- ITSEC:
|
- EAL:
- EAL 1: 1
- EAL 2: 3
- EAL 3: 4
- EAL 4: 1
- EAL 5+: 1
- EAL 6: 1
|
| pdf_data/report_keywords/cc_sar |
|
- ADV:
- ADV_FSP.4: 4
- ADV_IMP.1: 4
- ADV_TDS.3: 4
- ALC:
- ALC_CMS: 1
- ALC_CMS.4: 1
- ALC_FLR: 3
- ALC_FLR.2: 4
- ALC_TAT.1: 4
- AVA:
|
| pdf_data/report_keywords/cc_sfr |
|
|
| pdf_data/report_keywords/cc_claims |
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
- SRC:
- SRC Security Research & Consulting: 4
|
| pdf_data/report_keywords/symmetric_crypto |
|
- AES_competition:
- AES:
- AES: 20
- AES-: 4
- AES-128: 2
- AES-256: 4
- constructions:
- MAC:
- HMAC: 10
- HMAC-SHA-256: 1
- HMAC-SHA-384: 1
- HMAC-SHA-512: 1
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
- SHA:
- SHA1:
- SHA2:
- SHA-2: 1
- SHA-256: 19
- SHA-384: 1
- SHA-512: 1
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
- IKE:
- IPsec:
- TLS:
- TLS:
- TLS: 26
- TLS 1.2: 2
- TLS v1.2: 6
- VPN:
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
- BSI:
- BSI 7148: 1
- BSI TR-02102: 1
- BSI TR-03116-1: 1
- BSI TR-03154: 1
- BSI TR-03155: 1
- BSI TR-03157: 2
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
|
- BSI:
- AIS 20: 2
- AIS 32: 1
- AIS 34: 1
- FIPS:
- FIPS 180-4: 23
- FIPS 197: 9
- FIPS PUB 180-4: 1
- FIPS180-4: 1
- FIPS186-4: 8
- FIPS197: 1
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- NIST:
- PKCS:
- PKCS#1: 8
- PKCS#12: 2
- PKCS5: 1
- RFC:
- RFC 2104: 1
- RFC 3268: 1
- RFC 8017: 1
- RFC-2104: 3
- RFC-2404: 1
- RFC-3268: 3
- RFC-3526: 2
- RFC-3602: 2
- RFC-4106: 1
- RFC-4301: 3
- RFC-4303: 3
- RFC-4492: 2
- RFC-4868: 1
- RFC-4880: 1
- RFC-5116: 3
- RFC-5246: 4
- RFC-5289: 1
- RFC-5639: 15
- RFC-5652: 3
- RFC-5869: 2
- RFC-6931: 1
- RFC-6954: 2
- RFC-7296: 5
- RFC-8017: 12
- RFC-8247: 1
- RFC2104: 1
- RFC2404: 1
- RFC3268: 1
- RFC3526: 1
- RFC3602: 1
- RFC4055: 1
- RFC4106: 1
- RFC4301: 1
- RFC4303: 1
- RFC4346: 1
- RFC4868: 1
- RFC4880: 1
- RFC5246: 1
- RFC5280: 1
- RFC5289: 1
- RFC5639: 15
- RFC5652: 1
- RFC5996: 1
- RFC7027: 3
- RFC7292: 1
- RFC7296: 1
- RFC8017: 1
- X509:
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
|
- /Author: Bundesamt für Sicherheit in der Informationstechnik
- /Keywords: "Common Criteria, Certification, Zertifizierung, Konnektor"
- /Subject: Common Criteria, Certification, Zertifizierung, Konnektor
- /Title: Zertifizierungsreport BSI-DSZ-CC-1209-V2-2025
- pdf_file_size_bytes: 430407
- pdf_hyperlinks: https://www.bsi.bund.de/zertifizierungsreporte, https://www.bsi.bund.de/zertifizierung, https://www.commoncriteriaportal.org/, https://www.commoncriteriaportal.org/cc/, https://www.bsi.bund.de/, https://www.sogis.eu/, https://www.iana.org/assignments/ikev2-parameters/ikev2-parameters.xhtml#ikev2-parameters-6, https://www.bsi.bund.de/AIS, http://csrc.nist.gov/CryptoToolkit/modes/proposedmodes/gcm/gcm-spec.pdf
- pdf_is_encrypted: False
- pdf_number_of_pages: 42
|
| pdf_data/st_filename |
ANSSI-CC-2026-02-cible.pdf |
1209V2b_pdf.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
- DE:
- BSI-DSZ-CC-1135-2020: 1
- BSI-DSZ-CC-1157-2020: 1
- BSI-DSZ-CC-1163-2021: 1
- BSI-DSZ-CC-1174-2021: 1
- BSI-DSZ-CC-1184-2022: 1
- BSI-DSZ-CC-1190-2022: 1
- BSI-DSZ-CC-1209-2023: 1
- BSI-DSZ-CC-1209-V2-2024: 1
- BSI-DSZ-CC-1218-2023: 1
|
| pdf_data/st_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0084-: 1
- BSI-CC-PP-0084-2014: 1
- BSI-CC-PP-0099-V2-2020: 1
|
- BSI:
- BSI-CC-PP-0097: 6
- BSI-CC-PP-0098: 22
- BSI-CCPP-0082-V4-2019: 1
- BSI-PP-0032: 1
|
| pdf_data/st_keywords/cc_security_level |
- EAL:
- EAL 6+: 1
- EAL6: 1
- EAL7: 37
|
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- ADV_ARC: 1
- ADV_ARC.1: 6
- ADV_FSP.1: 1
- ADV_FSP.2: 1
- ADV_FSP.4: 3
- ADV_FSP.6: 7
- ADV_IMP.1: 4
- ADV_IMP.2: 6
- ADV_INT.3: 2
- ADV_SPM.1: 9
- ADV_TDS.1: 1
- ADV_TDS.3: 2
- ADV_TDS.4: 1
- ADV_TDS.6: 7
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 6
- AGD_PRE: 1
- AGD_PRE.1: 6
- ALC:
- ALC_CMC.5: 4
- ALC_CMS.5: 2
- ALC_DEL.1: 2
- ALC_DVS.2: 4
- ALC_FLR.2: 1
- ALC_LCD.1: 1
- ALC_LCD.2: 3
- ALC_TAT: 1
- ALC_TAT.1: 2
- ALC_TAT.3: 3
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ASE_TSS.2: 1
- ATE:
- ATE_COV.1: 1
- ATE_COV.3: 4
- ATE_DPT.1: 1
- ATE_DPT.4: 3
- ATE_FUN.1: 3
- ATE_FUN.2: 5
- ATE_IND.3: 2
- AVA:
|
- ADV:
- ADV_ARC.1: 3
- ADV_FSP: 1
- ADV_FSP.4: 6
- ADV_IMP: 1
- ADV_IMP.1: 6
- ADV_TDS: 1
- ADV_TDS.3: 6
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 15
- AGD_PRE.1: 4
- ALC:
- ALC_DEL.1: 6
- ALC_FLR.2: 6
- ALC_TAT.1: 6
- ASE:
- AVA:
- AVA_VAN: 1
- AVA_VAN.3: 7
- AVA_VAN.5: 2
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_ARP.1: 1
- FAU_SAS.1: 1
- FCO:
- FCS:
- FDP:
- FDP_ACC: 24
- FDP_ACC.1: 7
- FDP_ACC.2: 2
- FDP_ACF: 20
- FDP_ACF.1: 9
- FDP_IFC: 17
- FDP_IFC.1: 6
- FDP_IFF: 12
- FDP_IFF.1: 8
- FDP_ITC: 2
- FDP_ITT.1: 1
- FDP_RIP: 9
- FDP_ROL: 2
- FDP_SDC.1: 1
- FDP_SDI: 3
- FDP_SDI.2: 1
- FDP_UCT.1: 1
- FDP_UIT: 2
- FDP_UIT.1: 1
- FIA:
- FIA_API.1: 1
- FIA_ATD: 2
- FIA_UAU: 2
- FIA_UID: 5
- FIA_UID.1: 1
- FIA_USB: 1
- FMT:
- FMT_LIM: 10
- FMT_LIM.1: 1
- FMT_LIM.2: 1
- FMT_MSA: 66
- FMT_MSA.1: 6
- FMT_MSA.2: 2
- FMT_MSA.3: 9
- FMT_MTD: 10
- FMT_MTD.1: 1
- FMT_SMF: 19
- FMT_SMF.1: 6
- FMT_SMR: 20
- FMT_SMR.1: 9
- FPR:
- FPT:
- FPT_FLS: 10
- FPT_FLS.1: 1
- FPT_ITT: 2
- FPT_ITT.1: 1
- FPT_PHP: 3
- FPT_PHP.3: 1
- FPT_RCV: 2
- FPT_TDC.1: 1
- FPT_TST: 1
- FRU:
- FTP:
- FTP_ITC: 3
- FTP_ITC.1: 1
- FTP_TRP: 1
|
- FAU:
- FAU_GEN: 28
- FAU_GEN.1: 12
- FAU_GEN.2: 1
- FAU_SAR: 6
- FAU_SAR.1: 2
- FAU_STG: 14
- FAU_STG.1: 2
- FAU_STG.3: 1
- FAU_STG.4: 1
- FCS:
- FCS_CKM: 155
- FCS_CKM.1: 38
- FCS_CKM.2: 8
- FCS_CKM.4: 34
- FCS_CMK.4: 1
- FCS_COP: 303
- FCS_COP.1: 33
- FDP:
- FDP_ACC: 99
- FDP_ACC.1: 43
- FDP_ACF: 118
- FDP_ACF.1: 72
- FDP_ACF.1.2: 1
- FDP_DAU: 33
- FDP_DAU.1: 3
- FDP_DAU.2: 9
- FDP_DAU.2.1: 1
- FDP_ETC: 18
- FDP_ETC.2: 11
- FDP_IFC: 22
- FDP_IFC.1: 19
- FDP_IFF: 26
- FDP_IFF.1: 23
- FDP_ITC: 39
- FDP_ITC.1: 36
- FDP_ITC.2: 53
- FDP_RIP: 14
- FDP_RIP.1: 10
- FDP_SDI: 4
- FDP_SDI.1: 1
- FDP_SDI.2: 5
- FDP_SOS.2: 1
- FDP_UCT: 5
- FDP_UCT.1: 1
- FDP_UIT: 17
- FDP_UIT.1: 6
- FIA:
- FIA_API: 10
- FIA_API.1: 7
- FIA_API.1.1: 2
- FIA_SOS: 17
- FIA_SOS.1: 1
- FIA_SOS.2: 3
- FIA_UAU: 27
- FIA_UAU.1: 8
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.5: 12
- FIA_UAU.5.1: 1
- FIA_UAU.5.2: 1
- FIA_UID: 14
- FIA_UID.1: 13
- FMT:
- FMT_MOF: 17
- FMT_MOF.1: 4
- FMT_MSA: 115
- FMT_MSA.1: 10
- FMT_MSA.3: 28
- FMT_MSA.4: 9
- FMT_MTD: 45
- FMT_MTD.1: 7
- FMT_SMF: 25
- FMT_SMF.1: 21
- FMT_SMF.1.1: 1
- FMT_SMR: 4
- FMT_SMR.1: 52
- FMT_SMR.1.1: 2
- FMT_SMR.1.2: 1
- FPT:
- FPT_EMS: 19
- FPT_EMS.1: 9
- FPT_EMS.1.1: 2
- FPT_EMS.1.2: 2
- FPT_FLS: 6
- FPT_FLS.1: 5
- FPT_FLS.1.1: 1
- FPT_STM: 17
- FPT_STM.1: 6
- FPT_TDC: 44
- FPT_TDC.1: 22
- FPT_TDC.1.1: 2
- FPT_TDC.1.2: 3
- FPT_TEE: 4
- FPT_TEE.1: 5
- FPT_TEE.1.1: 1
- FPT_TEE.1.2: 1
- FPT_TST: 25
- FPT_TST.1: 10
- FTA:
- FTP:
- FTP_ITC: 151
- FTP_ITC.1: 56
- FTP_TRP: 18
- FTP_TRP.1: 11
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.CAP_FILE: 3
- A.VERIFICATION: 3
- D:
- D.API_DATA: 3
- D.APP_CODE: 5
- D.APP_C_DATA: 2
- D.APP_I_DATA: 3
- D.CRYPTO: 3
- D.JCS_CODE: 3
- D.JCS_DATA: 4
- D.PIN: 4
- D.SEC_DATA: 5
- O:
- O.APPLET: 2
- O.ARRAY_VIEWS_CONFID: 4
- O.ARRAY_VIEWS_INTEG: 2
- O.ARRAY_VIEW_CONFID: 1
- O.CODE_CAP_FILE: 3
- O.FIREWALL: 15
- O.GLOBAL_ARRAYS_INTEG: 4
- O.JAVAOBJECT: 38
- OE:
- OE.ALARM: 11
- OE.CAP_FILE: 4
- OE.CARD-MANAGEMENT: 2
- OE.CARD_MANAGEMENT: 10
- OE.CODE-EVIDENCE: 11
- OE.INSTALL: 4
- OE.LOAD: 5
- OE.NATIVE: 7
- OE.OPERATE: 13
- OE.REALLOCATION: 5
- OE.SCP: 16
- OE.SID: 8
- OE.VERIFICATION: 25
- OP:
- OP.ARRAY_AASTORE: 3
- OP.ARRAY_ACCESS: 7
- OP.ARRAY_LENGTH: 3
- OP.ARRAY_T_ALOAD: 3
- OP.ARRAY_T_ASTORE: 3
- OP.CREATE: 10
- OP.DELETE_APPLET: 1
- OP.DELETE_CAP_FILE: 1
- OP.DELETE_CAP_FILE_APPLET: 1
- OP.INSTANCE_FIELD: 6
- OP.INVK_INTERFACE: 10
- OP.INVK_VIRTUAL: 8
- OP.JAVA: 6
- OP.PUT: 8
- OP.PUTFIELD: 1
- OP.PUTSTATIC: 1
- OP.THROW: 7
- OP.TYPE_ACCESS: 7
- OSP:
- R:
- T:
- T.CONFID-APPLI-DATA: 3
- T.CONFID-JCS-CODE: 3
- T.CONFID-JCS-DATA: 3
- T.EXE-CODE: 6
- T.INTEG-APPLI-CODE: 5
- T.INTEG-APPLI-DATA: 6
- T.INTEG-JCS-CODE: 3
- T.INTEG-JCS-DATA: 3
- T.NATIVE: 3
- T.SID: 6
|
|
| pdf_data/st_keywords/vendor |
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- DES:
- constructions:
|
- AES_competition:
- AES:
- AES: 82
- AES-128: 4
- AES-192: 1
- AES-256: 13
- AES128: 4
- AES256: 4
- E2:
- HPC:
- DES:
- constructions:
- MAC:
- HMAC: 45
- HMAC-SHA-256: 1
- HMAC-SHA-384: 1
- HMAC-SHA-512: 1
|
| pdf_data/st_keywords/asymmetric_crypto |
|
- ECC:
- FF:
- RSA:
- RSA 2048: 2
- RSA-2048: 1
- RSAOAEP: 8
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
|
- SHA:
- SHA1:
- SHA2:
- SHA-2: 8
- SHA-256: 38
- SHA-384: 10
- SHA-512: 5
- SHA256: 2
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
|
- IKE:
- IPsec:
- TLS:
- SSL:
- TLS:
- TLS: 310
- TLS 1.2: 3
- TLS 1.3: 2
- VPN:
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
- Brainpool:
- brainpoolP256r1: 5
- brainpoolP384r1: 1
- NIST:
- NIST P-256: 3
- P-256: 7
- P-384: 2
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
- TLS:
- TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 3
- TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 3
- TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 3
- TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 2
- TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 3
- TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 3
- TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 3
- TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 3
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
|
- BSI:
- BSI TR-03111: 2
- BSI TR-03114: 2
- BSI TR-03116-1: 4
- BSI TR-03144: 8
- BSI TR-03154: 1
- BSI TR-03155: 1
- BSI TR-03157: 1
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- BSI:
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
|
- CC:
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
- FIPS:
- FIPS 180-4: 1
- FIPS 197: 9
- FIPS PUB 180-4: 15
- FIPS PUB 1804: 1
- FIPS PUB 186-4: 2
- PKCS:
- PKCS #12: 1
- PKCS#1: 22
- PKCS#12: 2
- PKCS#7: 1
- RFC:
- RFC 2104: 2
- RFC 2131: 3
- RFC 2132: 3
- RFC 2404: 2
- RFC 2406: 1
- RFC 2560: 1
- RFC 3268: 1
- RFC 3526: 1
- RFC 3602: 3
- RFC 4055: 2
- RFC 4106: 2
- RFC 4122: 2
- RFC 4301: 4
- RFC 4302: 1
- RFC 4303: 6
- RFC 4492: 1
- RFC 4868: 2
- RFC 5083: 1
- RFC 5084: 1
- RFC 5116: 3
- RFC 5126: 1
- RFC 5246: 7
- RFC 5280: 1
- RFC 5289: 2
- RFC 5639: 7
- RFC 5652: 2
- RFC 5869: 1
- RFC 5905: 1
- RFC 7027: 1
- RFC 7296: 6
- RFC 8017: 4
- RFC 8422: 2
- RFC 8446: 1
- RFC-5246: 2
- RFC-5639: 1
- RFC-5869: 2
- RFC-7027: 1
- RFC2617: 1
- RFC2818: 1
- RFC4122: 2
- RFC5652: 3
- RFC7296: 1
- X509:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
- com:
- com.gemalto.belpic: 1
- com.gemalto.javacard.eid: 1
- com.gemalto.javacard.fido.ctap: 1
- com.gemalto.javacard.iasclassic: 1
- com.gemalto.javacard.mspnp: 1
- com.gemalto.javacardx.gdp: 1
- com.gemalto.moc.client: 1
- com.gemalto.moc.server: 1
- com.gemalto.mpcos: 1
- com.gemalto.puredi: 1
- com.gemalto.tacho: 1
- javacard:
- javacard.eid: 1
- javacard.fido.ctap: 1
- javacard.iasclassic: 1
- javacard.mspnp: 1
- javacardx:
|
|
| pdf_data/st_keywords/certification_process |
- OutOfScope:
- - The DELETE and INSTALL APDU commands are out of scope of this SPM. The list of registred applets' AIDs is proven to be not modified during the execution: 1
- 1 : MultiApp v5.1 Rev. B with biometry features but forbidden to use without patch (biometry is out of scope of the TOE: 1
- 1, are out of the scope of the SPM as they are linked to the applet loading or deletion that is out of scope of the SPM boundaries limited to VM opcodes: 1
- 2 : MultiApp v5.1 Rev. C with biometry features but forbidden to use without patch (biometry is out of scope of the TOE: 1
- Application note: This rule is out of scope of the SPM modelisation because CLEAR_ON_DESELECT objects can be created exclusively in the API: 1
- Note: the Selected Applet context is out of scope of the VM functionalities. It is a process that occurs prior to VM start: 1
- The SFR FMT_MTD.3/JCRE is out of scope of the SPM modelisation because AID registry is created during loading phase, which is also out of: 1
- The deletion of applets is out of scope of this SPM scope: 1
- biometry is out of scope of the TOE: 2
- is also out of scope (Hypothesis 4 of the SPM document [MAV51_SPM: 1
- out of scope: 10
|
|
| pdf_data/st_metadata |
- /CreationDate: D:20251212181023+01'00'
- /Creator: Microsoft® Word for Microsoft 365
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ActionId: 2cd0a445-651b-48d3-8019-2df0b93c1cab
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ContentBits: 3
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Enabled: true
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Method: Standard
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Name: DIS Limited Distribution Scope
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SetDate: 2024-06-25T15:19:37Z
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SiteId: 6e603289-5e46-4e26-ac7c-03a85420a9a5
- /ModDate: D:20251212181023+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- pdf_file_size_bytes: 1789546
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 63
|
- /Author: Tekampe, Nils
- pdf_file_size_bytes: 5261945
- pdf_hyperlinks: https://www.w3.org/TR/2007/REC-xslt20-20070123/, https://tools.ietf.org/html/rfc5116, https://www.w3.org/TR/2008/REC-xmldsig-core-20080610/, http://www.ietf.org/rfc/rfc5652.txt, http://uri.etsi.org/TrstSvc/Svctype/unspecified, http://www.rfc-editor.org/rfc/rfc3602.txt, http://www.rfc-editor.org/rfc/rfc3526.txt, http://www.ietf.org/rfc/rfc7296.txt, http://www.rfc-editor.org/rfc/rfc4868.txt, http://partners.adobe.com/public/developer/en/tiff/TIFF6.pdf, http://www.ietf.org/rfc/rfc2132.txt, http://www.ietf.org/rfc/rfc5280.txt, http://www.w3.org/2001/04/xmldsig-more#ecdsa-sha256, https://tools.ietf.org/html/rfc4122, http://www.ietf.org/rfc/rfc8017.txt, https://www.w3.org/TR/2010/REC-xpath20-20101214/, http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf, http://www.ietf.org/rfc/rfc2131.txt, http://www.rfc-editor.org/rfc/rfc4055.txt, http://tools.ietf.org/html/rfc2560, https://www.secg.org/sec1-v2.pdf, http://www.rfc-editor.org/rfc/rfc4106.txt, http://www.unicode.org/versions/Unicode6.2.0/, http://www.rfc-editor.org/rfc/rfc8017.txt, https://tools.ietf.org/html/rfc5639, http://www.ietf.org/rfc/rfc7027.txt, http://www.rfc-editor.org/rfc/rfc2404.txt, https://www.w3.org/TR/2013/REC-xmlenc-core1-20130411/, https://www.w3.org/TR/xml/, http://www.ietf.org/rfc/rfc5905.txt, http://www.ietf.org/rfc/rfc4303.txt, http://www.etsi.org/, http://www.ietf.org/rfc/rfc2406.txt, http://www.gematik.de/
- pdf_is_encrypted: False
- pdf_number_of_pages: 429
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
True |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
62205bdd6007814c |
f5f01bf3b17915a1 |